.u-section-1 .u-sheet-1 {
  min-height: 10px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 844px;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  width: 1140px;
  margin: 564px -15px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 534px;
  height: 753px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -553px 36px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 439px;
  height: auto;
  margin: -753px auto 0 29px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin-right: 11px;
  margin-left: 0;
  font-size: 3rem;
  margin-bottom: 0;
}

.u-section-2 .u-group-2 {
  width: 420px;
  height: auto;
  margin: 11px auto 0 73px;
}

.u-section-2 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 20px 0;
}

.u-section-2 .u-line-2 {
  width: 58px;
  height: 3px;
  transform-origin: left center 0px;
  margin: -257px auto 0 -57px;
}

.u-section-2 .u-shape-1 {
  width: 66px;
  height: 391px;
  background-image: none;
  margin: -120px auto 0 523px;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 53px 599px 60px 204px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-2 .u-line-1 {
    width: 940px;
    margin-top: 703px;
    margin-right: auto;
    margin-left: -36px;
  }

  .u-section-2 .u-image-1 {
    width: 434px;
    height: 612px;
    margin-top: -692px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -612px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    width: 368px;
    margin-left: 70px;
    height: auto;
  }

  .u-section-2 .u-shape-1 {
    width: 33px;
    height: 297px;
    margin-top: -254px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: 39px 50px 21px 553px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
    margin-top: 563px;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    width: 349px;
    height: 475px;
    margin-top: -554px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 304px;
    min-height: 86px;
    margin-top: -476px;
    margin-left: 56px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-group-2 {
    width: 319px;
    min-height: 169px;
    margin-top: 5px;
    margin-left: 41px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 21px;
    margin-left: 11px;
  }

  .u-section-2 .u-shape-1 {
    width: 39px;
    height: 228px;
    margin-top: 8px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    margin: 0 31px 42px 377px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 487px;
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 375px;
    margin-top: -467px;
  }

  .u-section-2 .u-group-1 {
    width: 387px;
    margin-top: -396px;
    margin-left: 20px;
  }

  .u-section-2 .u-group-2 {
    width: 259px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-shape-1 {
    width: 207px;
    height: 39px;
    margin-top: -109px;
    margin-right: 21px;
  }

  .u-section-2 .u-text-3 {
    margin: 227px 11px 51px 270px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 413px;
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 312px;
    height: 423px;
    margin-top: 36px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 128px;
    margin-top: -873px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 329px;
    min-height: 343px;
    margin-top: -42px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    font-style: italic;
  }

  .u-section-2 .u-line-2 {
    transform-origin: left center;
    margin-top: -278px;
    margin-left: auto;
    margin-bottom: 275px;
  }

  .u-section-2 .u-shape-1 {
    width: 277px;
    height: 16px;
    margin-top: -46px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin: 484px 14px 20px;
  }
} .u-section-3 {
  min-height: 565px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1186px);
  margin: 13px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 432px;
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Picture2.png");
  background-position: 100% 16.53%;
  background-size: 125%;
}

.u-section-3 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/IMG_7254.png");
  min-height: 432px;
  background-position: 21.74% 0%;
  background-size: auto 128%;
}

.u-section-3 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Picture5.png");
  min-height: 432px;
  background-position: 50% 50%;
  background-size: auto 120%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 432px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 35px;
  padding-right: 0;
}

.u-section-3 .u-line-1 {
  width: 58px;
  transform-origin: left center;
  margin: 42px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 13px 20px 0 0;
}

.u-section-3 .u-image-4 {
  width: 563px;
  height: 138px;
  object-position: 50% 38.02%;
  background-position: 50% 0%;
  margin: -271px 0 0 auto;
}

.u-section-3 .u-image-5 {
  height: 200px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: -67px auto 60px calc(((100% - 1140px) / 2)  + -74px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 475px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-image-1 {
    min-height: 342px;
  }

  .u-section-3 .u-image-2 {
    min-height: 342px;
  }

  .u-section-3 .u-image-3 {
    min-height: 342px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 342px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -91px;
    margin-left: calc(((100% - 940px) / 2)  + -74px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 349px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 222px;
  }

  .u-section-3 .u-image-2 {
    min-height: 222px;
  }

  .u-section-3 .u-image-3 {
    min-height: 222px;
    background-size: 120%;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 222px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-bottom: 0;
  }

  .u-section-3 .u-line-1 {
    margin-top: 15px;
    margin-right: 215px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-image-4 {
    width: 323px;
    height: 107px;
    margin-top: -107px;
  }

  .u-section-3 .u-image-5 {
    margin-top: -116px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -131px;
    margin-right: 27px;
    margin-left: calc(((100% - 720px) / 2)  + 463px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 610px;
  }

  .u-section-3 .u-image-1 {
    min-height: 267px;
  }

  .u-section-3 .u-image-2 {
    min-height: 267px;
    background-size: 128%;
  }

  .u-section-3 .u-image-3 {
    min-height: 267px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 339px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 214px;
    margin-top: -225px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: -215px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 298px;
    margin-top: -269px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 343px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 153px;
  }

  .u-section-3 .u-image-2 {
    min-height: 153px;
    background-size: auto 128%;
  }

  .u-section-3 .u-image-3 {
    min-height: 153px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 153px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 11px;
    margin-right: 83px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
  }

  .u-section-3 .u-image-4 {
    height: 150px;
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 138px;
    margin-top: -138px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin: -102px 50px 99px calc(((100% - 340px) / 2)  + -37px);
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 984px;
}

.u-section-4 .u-group-1 {
  min-height: 253px;
  height: auto;
  margin: 30px 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 34px;
}

.u-section-4 .u-image-1 {
  min-height: 348px;
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Picture1-1.jpg");
  background-position: 50% 53.25%;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 246px;
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Picture2-1.jpg");
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 246px;
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Picture3-1.jpg");
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-4 .u-group-1 {
    min-height: 232px;
    margin-top: 11px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 16px;
  }

  .u-section-4 .u-image-1 {
    min-height: 287px;
  }

  .u-section-4 .u-image-2 {
    min-height: 203px;
  }

  .u-section-4 .u-image-3 {
    min-height: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-4 .u-image-1 {
    min-height: 220px;
  }

  .u-section-4 .u-image-2 {
    min-height: 155px;
  }

  .u-section-4 .u-image-3 {
    min-height: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 291px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 165px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 233px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 233px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-4 .u-group-1 {
    min-height: 213px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 16px;
  }

  .u-section-4 .u-image-1 {
    min-height: 104px;
  }

  .u-section-4 .u-image-2 {
    min-height: 147px;
  }

  .u-section-4 .u-image-3 {
    min-height: 147px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 609px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 29px auto 11px;
}

.u-section-5 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Lijiang2.jpg");
  background-position: 50% 50%;
  min-height: 579px;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 180px;
}

.u-section-5 .u-text-1 {
  margin-right: 20px;
  margin-left: 55px;
  font-size: 2.25rem;
  margin-top: 20px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 435px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 55px;
  padding-right: 59px;
  padding-bottom: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 477px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    width: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 744px;
    margin-right: 186px;
    margin-bottom: 22px;
  }

  .u-section-5 .u-image-1 {
    min-height: 365px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 597px;
    margin-top: 8px;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 548px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 10px;
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 29px;
    margin-bottom: 11px;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 64.69%;
    background-size: cover;
    min-height: 345px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 12px;
    margin-right: 10px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    font-style: italic;
    margin-top: 0;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 388px;
  margin-bottom: 0;
}

.u-section-6 .u-list-1 {
  margin-bottom: 13px;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 375px;
}

.u-section-6 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Lijiang3.png");
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Lijiang4.png");
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Lijiang5.png");
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-image-4 {
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Lijiang6.png");
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 740px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-list-1 {
    width: 614px;
    margin: 45px -37px 32px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 683px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-6 .u-list-1 {
    width: 420px;
    margin-left: -40px;
    margin-right: -40px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 411px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 606px;
}

.u-section-7 .u-image-1 {
  width: 721px;
  height: 248px;
  object-position: 85.66% 50%;
  margin: 20px 7px 0 auto;
}

.u-section-7 .u-list-1 {
  width: 721px;
  margin: 10px 0 0 auto;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  min-height: 329px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-7 .u-image-2 {
  width: 220px;
  height: 234px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  width: 126px;
  font-size: 0.875rem;
  margin: 7px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 0 0;
}

.u-section-7 .u-image-3 {
  width: 220px;
  height: 234px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  width: 126px;
  font-size: 0.875rem;
  margin: 7px auto 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 0 0;
}

.u-section-7 .u-image-4 {
  width: 220px;
  height: 234px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  width: 126px;
  font-size: 0.875rem;
  margin: 7px auto 0;
}

.u-section-7 .u-group-1 {
  width: 372px;
  min-height: 485px;
  height: auto;
  margin: -594px auto 60px 20px;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-7 .u-text-4 {
  font-size: 3rem;
  margin: 13px 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 30px 20px 0 0;
}

.u-section-7 .u-shape-1 {
  width: 333px;
  height: 31px;
  background-image: none;
  margin: 20px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-7 .u-image-1 {
    width: 535px;
    height: 202px;
    margin-right: 20px;
  }

  .u-section-7 .u-list-1 {
    width: 555px;
    margin-top: 13px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 243px;
  }

  .u-section-7 .u-image-2 {
    width: 155px;
    height: 156px;
    margin-top: 6px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-7 .u-image-3 {
    width: 155px;
    height: 156px;
    margin-top: 6px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-7 .u-image-4 {
    width: 155px;
    height: 156px;
    margin-top: 6px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-7 .u-group-1 {
    min-height: 387px;
    margin-top: -458px;
    margin-left: 13px;
    height: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 16px;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    font-size: 1.875rem;
  }

  .u-section-7 .u-shape-1 {
    width: 317px;
    height: 19px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-7 .u-image-1 {
    object-position: 92.77% 50%;
    background-position: 67.59% 50%;
    height: 226px;
    width: 393px;
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    width: 704px;
    margin-top: 67px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    min-height: 253px;
  }

  .u-section-7 .u-image-2 {
    width: 205px;
    margin-top: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-7 .u-image-3 {
    width: 205px;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-7 .u-image-4 {
    width: 205px;
    margin-top: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-7 .u-group-1 {
    width: 325px;
    min-height: 301px;
    margin-top: -546px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 5px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-7 .u-shape-1 {
    width: 333px;
    height: 20px;
    margin-top: -20px;
    margin-right: -367px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-7 .u-image-1 {
    object-position: 50% 50%;
    background-position: 50% 50%;
    height: 290px;
    width: 306px;
    margin-top: 6px;
    margin-left: 234px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 216px;
  }

  .u-section-7 .u-image-2 {
    width: 140px;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-right: 34px;
    margin-left: 20px;
  }

  .u-section-7 .u-image-3 {
    width: 140px;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 34px;
    margin-left: 20px;
  }

  .u-section-7 .u-image-4 {
    width: 140px;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-right: 34px;
    margin-left: 20px;
  }

  .u-section-7 .u-group-1 {
    width: 234px;
    min-height: 313px;
    margin-top: -534px;
    margin-left: 14px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 0;
    margin-right: 42px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 7px;
    margin-right: 42px;
    margin-left: 16px;
  }

  .u-section-7 .u-shape-1 {
    width: 162px;
    height: 16px;
    margin-top: 20px;
    margin-right: -230px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-7 .u-image-1 {
    height: 202px;
    width: 440px;
    margin-top: 244px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-7 .u-list-1 {
    width: 440px;
    margin-top: 7px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 169px;
  }

  .u-section-7 .u-image-2 {
    width: 113px;
    height: 110px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.625rem;
    width: 114px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-3 {
    width: 113px;
    height: 110px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.625rem;
    width: 114px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-4 {
    width: 113px;
    height: 110px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.625rem;
    width: 114px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 234px;
    width: 412px;
    margin-top: -619px;
    margin-left: -36px;
    margin-right: -36px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 11px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 14px;
    margin-right: 32px;
    margin-left: 27px;
  }

  .u-section-7 .u-text-5 {
    font-style: italic;
    margin-top: 16px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-shape-1 {
    width: 299px;
    height: 15px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: 46px;
  }
} .u-section-8 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/99bded00/6494849/images/Shang6.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-8 .u-sheet-1 {
  min-height: 525px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 433px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 249px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 185px;
  }
} .u-section-9 {
  min-height: 31px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 29px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 26px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 23px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 11px;
  }
}